<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="search.css" />
  </head>
  <body>
    <div class="main">
      <div class="hero">
      </div>
      <div class="crossimg">
        <a href="index.html"><img src="close.png" id="menu"  alt=""></a>
      </div>

      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-9 text-center" id="no">
            <div class="logo">
              <img src="logo.png" alt="" />
            </div>
            <div class="contain">
              <h1>GET</h1>
              <h3>What you want,</h3>
              <h2 class="heading" data-aos="fade-up">FAST!</h2>
              <div class="divi divi-1">
                <input
                  type="text"
                  class="form-control px-4"
                  placeholder="Search Your Item Here"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
